@charset "utf-8";
/* CSS Document */

#insidepageleftcolumn {
	width: 60.7em;
	float: left;
	display: block;
}
#insidepageleftcolumntop {
	height: 3em;
}
#insiderightsignup {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 28em;
	width: 25em;
	clear: both;
}
#insidepagecontentcolumn {
	width: 40em;
	float: left;
	margin-bottom: 1.5em;
}
#insidepagelinksinfocolumn {
	width: 15em;
	float: left;
	margin-left: 2.5em;
}
#insidepagerightcolumn {
	float: left;
	width: 25em;
	display: block;
}
#insideightgetinvolved {
	height: 3em;
	width: 25em;
	margin-top: 2em;
}
#insideindexcoltwo {
	width: 22em;
	float: left;
}
#insideindexcolone {
	width: 36em;
	float: left;
	margin-right: 1.5em;
	margin-bottom: 2em;
}
#newsindexbottomblock {
	width: 59.6em;
	clear: both;
	margin-bottom: 1.5em;
}
#insideindexcolblockone, #insideindexcolblocktwo, #insideindexcolblockthree {
	width: 18.8em;
	float: left;
	margin-right: 1em;
}
#insideindexcolblockone, #insideindexcolblocktwo {
	margin-right: 1.5em;
}
#insideindexcolblockthree {
	margin-right: 0em;
	width: 18.9em;
}
#insideindexcoltwo img {
	display: block;
	float: left;
}
.newslandingtext {
	display: block;
	float: left;
	width: 12.7em;
}
#newsrightmore {
	clear: both;
}
/*#splashone h3, #splashtwo h3, #splashthree h3 {
	display: block;
	float: left;
	width: 23em;
	margin: 0px;
	padding: 0px;
}
#splashone, #splashtwo, #splashthree {
	display: block;
	float: left;
	width: 23em;
	margin: 0px;
	padding: 0px;
}*/
.newslandingtextcolone {
	display: block;
	float: left;
	width: 26.7em;
}
.firstnewlandingsplash {
	display: block;
	float: left;
	width: 18.7em;
}
#insideindexcolone h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.2em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.2em;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.newslandingpageenclosingdivcolone {
	margin-bottom: 2em;
}
#insideindexcolone h2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.4em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.2em;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#insideindexcolone p, #insideindexcoltwo p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0.2em;
	padding-right: 0px;
	padding-bottom: 0.2em;
	padding-left: 0px;
	font-size: 1.2em;
	line-height: 1.4em;
} 
#insideindexcolone p.smallblockcapstitles, #insideindexcoltwo p.smallblockcapstitles {
	font-size: 0.9em;
	line-height: 1em;
}

#insideindexcoltwo h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.2em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.2em;
	padding-left: 0px;
	font-size: 1.2em;
	line-height: 1.4em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.newslandingtextcolonefirstitem {
	display: block;
	float: left;
	width: 18.7em;
}
a.listlinktyle {
	display: block;
	height: 100%;
	width: 100%;
	color: #000000;
	font-weight: normal;
}
#insidepagerightcolumn ul {
	margin: 0px;
	padding: 0px;
	display: block;
	left: 0px;
}
#insidepagerightcolumn ul li {
	display:block;
	list-style-type:none;
	padding-top: 0.6em;
	padding-right: 0;
	padding-bottom: 0.6em;
	padding-left: 0;
	font-size: 1.2em;
	line-height: 1.4em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#insideindexcoltwo h3 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 0px;
	padding: 0px;
	display: block;
}
.insidenewslandingpagecol2 {
	margin-bottom: 1em;
}
#insidepagerightcolumn ul li.lastlistitem {

	border-bottom-style: none;

}
#insidepagerightcolumn ul li.liclass  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#insidepagerightcolumn ul li a {
	display: block;
	height: 100%;
	width: 100%;
	color: #000000;
	font-weight: normal;
}
#insidepagerightcolumn ul li a:hover {
	color: #7E9734;
}
#insiderightsignup {
	height: 8em;
	display: block;
	margin-bottom: 1px;
}
.jointhemovementimg {
	height: 5em;
	width: 25em;
}
#greybox{
	height: 3em;
}
#smallgetinvolved {
	height: 26.3em;
	clear: both;
}
#small_yg_gw {
	height: 7em;
	width: 25em;
	margin-bottom: 0.5em;
	border-top-width: 0.4em;
	border-top-style: solid;
	border-top-color: #73A533;
}
#small_gw_blogs {
	height: 10em;
	width: 25em;
	margin-bottom: 0.5em;
	border-top: 1px solid #000000;
}
.yg_gw_125img {
	display: block;
	float: left;
	height: 7em;
	width: 12.5em;
}
.smallimagemenublock {
	display: block;
	width: 25em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	height: 4px;
	clear: both;
}
.smallmenuimg {
	display: block; /* IE haslayout hack */
	height: 3em;
	width: 25em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	clear: both;
}

.tallmenuimg {
border-bottom:1px solid #333333;
clear:both;
display:block;
height:5.8em;
padding-bottom:0.4em;
padding-top:0.4em;
width:25em;
}
.smallmenuimg5em {
	display: block; /* IE haslayout hack */
	height: 5em;
	width: 25em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	clear: both;
}
.rightbarsmalltitleimage {
	display: block; /* IE haslayout hack */
	width: 25em;
	height: 2em;
	padding-bottom: 0.4em;
}
#rightsmallissues {
	height: 20.1em;
	width: 25em;
	padding-top: 0em;
	margin-bottom: 1em;
	padding-right: 0.2em;
}
#rightsmallissues img {
	height: 6.3em;
	width: 11.8em;
	display: block;
	margin-bottom: 0.5em;
	float: left;
	margin-right: 0.4em;
}
.joinsmallbutton {
	display: block; /* IE haslayout hack */
	float: left;
	height: 5.2em;
	width: 12.9em;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.2pc;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.smallmenuimg:hover, .smallmenuimgLast:hover, .joinsmallbutton:hover, .donatesmallbutton:hover, #rightsmallissues img:hover  {
	filter:alpha(opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
.yg_gw_125img:hover, .smallmenuimg5em:hover {
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
.joinsmallbutton:hover, .donatesmallbutton:hover  {
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
.donatesmallbutton {
	display: block; /* IE haslayout hack */
	float: left;
	height: 5.2em;
	width: 12.1em;
	margin: 0px;
	clear: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.2pc;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#rightsmallfinduson {
	padding: 0px;
	height: 7em;
	width: 25em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
/* RSS feed styles */
.rssItemDesc {
	font-size: 1em;
	line-height: 1.2em;
	display: none;
}
.rssItemTitle {
font-size: 1.2em;
line-height: 1.6em;
}
#signupboxsmall form {
	display: block;
	clear: both;
	width: 25em;
	height: 6px;
	margin-bottom: 1em;
}
å
#join {
	margin-bottom: 1em;
	height: 8em;
}
.jointable {
	height: 4em;
}
#insidepagerightcolumn #topiclist {
	margin-bottom: 1em;
}
#topiclist ul:first-child {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.smallmenuimgLast {
	display: block; /* IE haslayout hack */
	height: 3em;
	width: 25em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	clear: both;
}
#insidepagelinksinfocolumn ul {
	left: 0px;
	margin-left: 0em;
}
#insidepagelinksinfocolumn ul li {
	margin-left: 1em;
	padding-left: 0em;
}
/* NEWS TOPIC PAGES */
.newslistsblock {
	clear: both;
	width: 40em;
	margin-top: 1em;
	margin-bottom: 1em;
}
.newslistsext {
	float: left;
	width: 26.7em;
}.newslistsblock h2 {
	padding-bottom: 0px;
	margin-bottom: 0em;
}
/* BOOKMARKS */
.bookmarks,
#bookmarks {
	display		: block;
	clear: both;
	margin-top: 1em;
}
#bookmarks ul {
	float: left;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0px;
	margin: 0em;
	padding-top: 0px;
	left: 0px;
}
#bookmarks li, #bookmarks ul li, #bookmarks ul {
	display: block;
	float: left;
	padding-right: 0.4em;
	padding-bottom: 0em;
	padding-left: 0px;
	list-style-type: none;
	margin: 0em;
	padding-top: 0px;
}
#insidepagelinksinfocolumn ul {
	left: -0.5em;
}
#insidepagelinksinfocolumn ul li {
	margin-left: 2em;
	left: -2em;
}

/* GE 2010 SMALL POLICIES BUTTONS */

#rightsmallissues2010 {
	height: 36em;
	width: 25em;
	padding-top: 0em;
	margin-bottom: 0.5em;
	padding-right: 0em;
}
#rightsmallissues2010 img {
	height: 11.4em;
	width: 11.8em;
	display: block;
	margin-bottom: 0.7em;
	float: left;
	margin-right: 0.3em;
	margin-left: 0.3em;
}
#rightsmallissues2010 img:hover  {
	filter:alpha(opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
